http://www.perlmonks.org?node_id=719405


in reply to Weak references are not implemented

I have this problem on ActivePerl 5.8.8 (build 820). Is there no hope?
The latest version, 1.19 is installed. Doing a forced reinstall hasn't helped.